Complicated EVE install

bardo333bardo333 Posts: 0
edited December 1969 in Daz Studio Discussion

I recently purchased Complicated EVE and in the description before purchase it said I needed Victoria 4. After purchasing, the read me doc said I needed V 4.2. Has anyone been able to get the Complicated EVE product to work correctly with the new Daz3D 4.5? All of the links to contact the seller do not work. Thanks.

Comments

  • mattiascibienmattiascibien Posts: 107
    edited December 1969

    Do not take me badly but can you explain what is the problem you are encountering? have you installed V4.2 (it's free)? Did you encounter any errors?

  • Richard HaseltineRichard Haseltine Posts: 19,933
    edited December 1969

    You will have Victoria 4.2 - unless you bought a long tiem ago and haven't reset the order since.

  • Knight22179Knight22179 Posts: 1,075
    edited December 1969

    Works fine for me in DS 4.5

  • bardo333bardo333 Posts: 0
    edited December 1969

    Thanks for the replies!
    Let me begin by saying that I purchased V4 and M4 Shapes for Genesis from the store. Maybe that is why I am not seeing any of the products? You say that V 4.2 is free? Can you explain? thanks!

  • Knight22179Knight22179 Posts: 1,075
    edited December 1969

    Complicated EVE will work for the V4 Iconic Shape for Genesis, you don't need V4.2. The product page says that figure is required because it's best used for V4.2.

    And V4.2 is not free, I just checked.

  • mattiascibienmattiascibien Posts: 107
    edited December 1969

    Used to be free some time ago. Sorry for the trouble. If you cannot see them in the Smart Content try to deselect genesis and then fit manually (using Autofit). You can also use the Content Library pane.

Sign In or Register to comment.
Rocket Fuel